Subject: Open issues in draft-ietf-idmr-membership-reports-03.txt

From: Bill Fenner <[email-masked]>
Date: Sun, 22 Aug 1999 13:45:14 -0700

There are two open issues in draft-ietf-idmr-membership-reports-03.txt
which I would like to have a WG discussion on:

1. Should the source UDP port be restricted to 644 also, to raise the bar
on forging DWR's?  My take is no, because it's generally an unprivileged
operation to join a multicast group, so it's easy enough to cause DWR's
for a given group anyway.  In addition, the Security Considerations
section addresses forged messages anyway.

2. Should a Reporter Election mechanism be specified?  This is necessary
only when using Unicast replies for the case where the Domain-Wide Querier
cannot handle the implosion of the replies.  I think it's additional
complexity that should not be necessary, so my inclination is to not
include it.

Thanks for any feedback,
  Bill